Source: x11proto-xcmisc
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Build-Depends:
 debhelper (>= 5.0.0),
 automake,
 xutils-dev (>= 1:7.6+2),
 pkg-config,
# specs:
 xmlto (>= 0.0.22),
 xorg-sgml-doctools (>= 1:1.8),
 w3m,
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/proto/x11proto-xcmisc
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/proto/x11proto-xcmisc.git

Package: x11proto-xcmisc-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 XC-Miscellaneous extension wire protocol
 This package provides development headers describing the wire protocol
 for the XC-MISC extension, used to get details of XID allocation within
 the server.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xcmiscproto proto module.
